AuthName "Please enter your Site Manager username and password."
AuthType Basic
AuthUserFile /usr/local/apache/.htpasswd
Require valid-user
ErrorDocument 403 "Error 403: Forbidden !
ErrorDocument 404 "Error 404: Not found !

### Added by provider for support reasons. Do not remove.
satisfy any
ORDER allow,deny
allow from 69.36.160.253
### End of do not remove ###
